@charset "utf-8";
/* CSS Document */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

html{
	font-size:87.5%;
	line-height:150%;
	}
body{
	background-color:#ffffff;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Tahoma, Arial, sans-serif;
	margin:0;
	padding:0;
	}
img { border:none; margin:0;}
a, a:link, a:visited { color:#1f6aa3; text-decoration:none; }
a:hover, a:active { color:#0f78c7; }

.text_right { text-align:right;}

header {
	background:url(../images/headerBg.png) left bottom repeat-x;
	width:100%;
	height:102px;
	}
header h1, header h1 a {
	width:156px;
	height:94px;
	overflow:hidden;
	}
header h1 {
	color:#f4f6f9;
	line-height:94px;
	float:left;
	margin:0;
	}
header .contentsWrap {
	position:relative;
	}

header li {
	list-style:none;
	float:left;
	}
#sub_nav {
	/*position:absolute;
	right:0;
	top:5px;*/
	float:right;
	margin:10px 0 0;
	padding:0;
	}
#sub_nav  li img {
	vertical-align: top;
	margin-right:4px;
	}
#sub_nav a {
	color:#525c71;
	font-size:0.9rem;
	line-height:24px;
	text-decoration:none;
	}
#sub_nav a:hover { color:#ff6000; text-decoration:underline; }
#counter {
	float:right;
	width:300px;
	text-align:right;
	font-size:12px;	
	margin:5px 20px 0 0;
	}
#count{
	display:inline-block;
	border:#cdcdcd solid 1px;
	-webkit-box-shadow: inset 2px 3px 10px -8px rgba(0,0,0,0.46);
	-moz-box-shadow: inset 2px 3px 10px -8px rgba(0,0,0,0.46);
	box-shadow: inset 2px 3px 10px -8px rgba(0,0,0,0.46);
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 1%, #ffffff 37%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f4f4f4), color-stop(37%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */

	font-size:22px;
	text-align:right;
	height:22px;
	margin:0 5px;
	padding:6px 4px 2px;
	}
header nav {
	position:absolute;
	top:46px;
	right:0;
	height:50px;
	}
nav ul {
	margin:0;
	padding:0;
	}
nav ul li { position:relative; }
header nav ul li .new {
	display:inline-block;
	background: transparent url(../images/new_bg.png) 10px bottom no-repeat;
	position:absolute;
	top:-12px;
	left:10px;
	padding-bottom: 3px;
	}
header nav ul li .new span {
	color:#ffffff;
	background-color:#ff0000;
	font-size:0.84rem;
	text-align:center;
	padding:0 3px;
	}
header nav ul li, header nav ul li a {
	display:block;
	height:48px;
	}
header nav ul li a, header nav ul li a:link, header nav ul li a:visited {
	color:#525c71;
	text-decoration:none;
	line-height:48px;
	}
header nav ul li a:hover{
	color:#ff6000;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 46%, #e0e0e0 98%, #ffffff 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#ffffff), color-stop(98%,#e0e0e0), color-stop(99%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 46%,#e0e0e0 98%,#ffffff 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 46%,#e0e0e0 98%,#ffffff 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 46%,#e0e0e0 98%,#ffffff 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 46%,#e0e0e0 98%,#ffffff 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
header nav ul li {
	border-left: #b5b5b5 dashed 2px;
	}
header nav ul li:last-child {
	border-right:#b5b5b5 dashed 2px;
	}
header nav ul li a { font-size:12px; padding:0 16px;}
	
.contentsWrap { width:960px; margin:0 auto; }
	
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    }
h1, p, li, dt, dd { color:#525c71; }
.listArea li a { text-decoration:none;}
.listArea li a p { color:#525c7; text-decoration:none;}
.listArea li a .textInfo p { text-decoration:none;}
.listArea li a .textInfo p.title{
	color:#1f6aa3;
	margin:5px 0;
	}
.listArea li a:hover .textInfo p.title{ color:#0f78c7; text-decoration: underline;}
section h1 { margin-bottom:15px; }
.grayWrap h1, .grayWrap p, .grayWrap li { text-shadow: 0px 2px 0px #ffffff; }
.highlight { color:#ff6000; }
.attention, .text_red { color:#ff0000; }
.text_gray { color:#999999; }
.bold { font-weight:bold; }
.text_ss { font-size:0.8rem; line-height:1rem;}
.text_s { font-size:0.9rem; line-height:1.2rem; }
.text_m { font-size:1.4rem; line-height:2rem; }
.text_l { font-size:2rem; line-height:2.6rem; }
.text_center { text-align:center;}
.left { float:left; width:470px; }
.right { float:right; width:470px; }
.clear{ clear:both;}

.img_c {
	display:block;
	margin:0 auto;
	}
.mainImg {
	display:block;
	margin:15px auto 0;
	}
#snsArea {
	clear:left;
	text-align:center;
	padding:15px 0 0;
	}
#feature01 #snsArea {
	margin-bottom:10px;
	}
#audiobookList #snsArea {
	padding:10px 0;
	}
#snsArea .fb-like, #snsArea .twitter-share-button {
	vertical-align:middle;
	}
#snsArea .twitter-share-button { margin-left:10px; }
.radioPage .shareSNS {
	text-align:center;
	margin:20px 0 10px;
	}
.radioPage .shareSNS a { margin:0 6px;}
.bannerArea {
	border-top:#bec5d5 solid 1px;
	border-bottom:#bec5d5 solid 1px;
	text-align:center;
/*	margin-top:10px;*/
	}
.bannerArea a { margin:10px 5px;}
.bannerArea a img { vertical-align:middle;}
.banner_s img{ width:330px; }

section h1 { font-size:1.9rem; line-height:2.4rem; }
#bannerArea02 {
	border-bottom:none;
	}
#bannerArea02 a { display:inline-block; margin-top:20px; margin-bottom:0;}
#feature01 .contentsWrap {
	background:#ffffff url(../images/bg01.png?01) right 10px no-repeat;
	height:auto;
	min-height:482px;
	}
#feature01 h1 {
	color:#333333;
	border-bottom:#929aab solid 1px;
	font-size:2rem;
	line-height:3rem;
	width:95%;
	margin:40px 0 12px ;
	padding-bottom:10px;
	}
#feature01 h1 .text_m { font-size:1.6rem; }
.text_aqua { color:#0593c2; }
#feature01 h1 .text_aqua {
	font-size:3rem; 
	font-family:"Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: italic;
	letter-spacing: -2px;
	}
#feature01 h1 .text_l {
	font-size:2.6rem;
	letter-spacing:0;
	}
#feature01 #qrPc {
	border:#ff6600 solid 1px;
	float:left;
	}
#feature01 .banner {
	display:block;
	width:440px;
	margin:0 ;
	}
#feature01 .banner:hover { opacity:0.75;}
#feature01 .banner_text{
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	width:440px;
	margin:5px 0;
	}
#feature01 .description {
	font-size:0.9rem;
	width:75%;
	float:left;
	margin-left:15px;
	}
#feature01 .description .highlight { font-size:1rem; }
#feature01 .description .text_aqua .bold { font-size:1rem ;}
#feature01 .importantInfo {
	color:#000000;
	font-weight:bold;
	width:auto;
	text-align:center;
	margin: 0 0 5px;
	padding:8px ;
	}
#counter_top {
	color:#000000;
	background-color:#f1f4f9;
	width:94%;
	font-size:1rem;
	line-height:1.4rem;
	font-weight:bold;
	text-align:center;
	font-style:oblique;
	margin:0 0 5px;
	padding:5px;
	}
#count_top {
	display:inline-block;
	border:#cdcdcd solid 1px;
	-webkit-box-shadow: inset 2px 3px 10px -8px rgba(0,0,0,0.46);
	-moz-box-shadow: inset 2px 3px 10px -8px rgba(0,0,0,0.46);
	box-shadow: inset 2px 3px 10px -8px rgba(0,0,0,0.46);
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 1%, #ffffff 37%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f4f4f4), color-stop(37%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 1%,#ffffff 37%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */

	font-size:1.4rem;
	text-align:right;
	font-style:normal;
	height:1.4rem;
	margin:0 5px;
	padding:5px 8px 2px;
	}
#feature01 .description {
	margin-bottom:5px;
	}
#feature01 .left, #feature03 .left { width:570px;}
#feature01 .right, #feature03 .right { width:380px;}

#feature01 .qr { margin-top:350px; }

#feature01 .qr #qrPc, #feature01 .qr p { float:right; }
#feature01 .qr #qrPc { border:#ff6000 solid 2px; margin: 0 10px;}
#feature01 .qr p {
	font-size:1.2rem;
	line-height:1.8rem;
	margin-top:50px;
	}
#feature01 .qr p .highlight { font-size:1.4rem; }
#feature01 .qr p img { vertical-align: middle; }
#feature01 a.link_btn {
	color:#0057da;
	display:inline-block;
	background:#f5fcfe url(../sp/images/linkToList.png) 0 0 no-repeat;
	background-size:contain;
	border:#bec5d5 solid 1px;
	font-size:0.8rem;
	text-decoration:none;
	text-align:center;
	line-height:1rem;
	clear:both;
	margin:0 10px 0 0;
	padding:5px 10px 5px 15px;
	}
#feature01 a:hover.link_btn{
	background-color:#ffffff;
	border-color:#0057da;
	}
#feature01 .banner_pc {
	clear:both;
	text-align:center;
	padding:60px 0 10px;
	}
#feature01 .banner_pc a {
	margin:0 10px 0 0 ;
	}
#feature01 .banner_pc a img {
	display:inline;
	vertical-align:middle;
	}
#feature01 .banner_pc a:last-child { margin:0;}
#feature01 .banner_pc img {
	height:94px;
	width:auto;
	margin:0;
	}
#feature01 .box_payment {
	display:inline-block;
	border:#0e3a6f solid 2px;
	background:#ffffff url(../sp/images/banner_paymentBg.png) left top repeat-y;
	background-size: contain;
	width:420px;
	height:92px;
	vertical-align:middle;
	margin:0;
	padding:0;
	}
#feature01 img.paymentT {
	width:420px !important;
	height:auto !important;
	margin:0;
	}
#feature01 .box_payment .image_payment img {
	height:22px;
	width:auto;
	margin:0 8px;
	}
#sampleArea {
	background-color:#fff7f0;
	border-top:#bec5d5 solid 1px;
	border-bottom:#bec5d5 solid 1px;
	padding:15px 0;
	}
#sampleArea .text_m {
	display:inline-block;
	background-color:#fff7f0;
	font-size:1.2rem;
	margin:0 0 0 20px;
	padding:0 10px;
	}
#sampleArea #streaming_area {
	border:#ff6000 solid 1px;
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px ;    /* Safari,Google Chrome用 */  
    -moz-border-radius:  6px ;   /* Firefox用 */
	width:920px;
	margin-top: -10px;
	padding:15px 10px 0;
	}
#sampleArea #streaming_area img, #sampleArea #streaming_area audio {
	display:block;
	width:245px;
	margin:0;
	padding:0;
	}
#sampleArea #streaming_area audio {
	border:none;
	background-color:#cccccc;
	height:28px;
	}
#sampleArea #streaming_area ul{ padding:0; }
#sampleArea #streaming_area li{
	display:block;
	float:left;
	list-style:none;
	margin:0 15px;
	}
#sampleArea #streaming_area .text_area {
	float:right;
	width:290px;
	}
#sampleArea #streaming_area .text_s {
	font-size:0.9rem;
	line-height:1.2rem;
	margin:0;
	}
#sampleArea #streaming_area .text_ss {
	line-height:1rem;
	margin:8px 0 0;
	}
#sampleArea #streaming_area .qrPc {
	float:right;
	width:72px;
	margin:10px;
	}
#product_sample_area { margin-top:10px;}
#product_sample_area img, #product_sample_area audio {
	display:block;
	width:245px;
	margin:0;
	padding:0;
	}
#product_sample_area audio {
	border:none;
	background-color:#cccccc;
	height:28px;
	margin-top:10px;
	}
.sample {
	display:inline-block;
	position:relative;
	top:-12px;
	left:7px;
	padding-bottom: 3px;
	}
.sample span {
	color:#ffffff;
	background-color:#ff0000;
	font-size:0.84rem;
	text-align:center;
	padding:0 3px;
	}
#newListArea {
	background-color:#fff7f0;
	border-top:#bec5d5 solid 1px;
	border-bottom:#bec5d5 solid 1px;
	margin-top:10px;
	padding:15px 0;
	clear:left;
/*	width:100%;*/
	height:150px;
	overflow:hidden;
	}
#newListArea ul {
	margin: 0;
}
#newListArea ul li {
	position:relative;
	}

.simply-scroll-container {
	position: relative;
}
.simply-scroll-clip {
	position: relative;
	overflow: hidden;
}
.simply-scroll-list {
	overflow: hidden;
	height:160px;
	margin: 0;
	padding: 0;
}
.simply-scroll-list li {
	float: left;
	height:160px;
	padding: 0;
	margin: 0 5px;
	list-style:none;
}
.simply-scroll-list li img {
	border:#fff7f0 dashed 1px;
	display: block;
	height:150px;
	margin:5px 0 ;
}
.simply-scroll-list li a:hover img {
	border:#ff6600 dashed 1px;
	opacity:0.75;
	}

#newListArea .icon_sample {
	border:none;
	z-index:999;
	position:absolute;
	top:-5px;
	right:-5px;
	width:auto;
	height:auto; 
	}

#feature01 .button {
	color:#ffffff;
	clear:both;
	display:block;
	background-color:#275ee9;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px ;    /* Safari,Google Chrome用 */  
    -moz-border-radius:  10px ;   /* Firefox用 */
	width:340px;
	height:66px;
	text-align:center;
	font-size:25px;
	line-height:66px;
	margin:10px 0 25px ;
	padding:0;
	}
#feature01 .button .text_l { font-size:36px;}
#feature01 .button .highlight{
	color:#fff600;
	}
#appDlArea {
	border:#c4c4c4 solid 1px;
	width:480px;
	margin:8px 0 15px;
	padding:2px 0 2px 10px;
	}
#appDlArea #icon_app {
	width:70px;
	height:70px;
	float:left;
	margin:1px 5px 0 0;
	}
#appDlArea p {
	background-color:#f1f4f9;
	float:left;
	font-size:0.8rem;
	line-height:1.2rem;
	width:390px;
	margin: 1px 0 ;
	padding:1px 5px 0px;
	}
#appDlArea p a {
	display:inline-block;
	margin: 3px 10px 0 5px;
	}
#appDlArea p a:hover, #guide05 a:hover { opacity:0.6; }
#feature04 .contentsWrap, #feature05 .contentsWrap { height:418px; }
#feature02 .contentsWrap { background: url(../images/bg02_02.png) -5px top no-repeat; height:430px; }
#feature03 .contentsWrap { height: auto; }
#feature04 .contentsWrap { background: url(../images/bg04.png) -40px top no-repeat; }

.grayWrap { background-color:#e9edf6; }

#feature02 h1 { margin-top:80px; }
#feature02 .right, #feature04 .right { width:440px; }
.contentsWrap .description {
	font-size:14px;
	line-height:20px;
	margin-top:0;
	}

#feature03 .contentsWrap h1 { margin-top:140px; }
#feature04 .contentsWrap h1 { margin-top:0; padding-top:120px; }
#feature05 .contentsWrap h1 { margin-top:120px; }

#feature02 .text_s { font-size:16px; line-height:20px; }
#feature02 .text_m { font-size:18px; line-height:24px; }
#feature02 .text_l { font-size:24px; line-height:28px; }
#feature02 #point01 {
	color:#000000;
	text-shadow: 0px 2px 0px #ffffff;
	letter-spacing:1px;
	margin-top:30px;
	margin-left:150px;
	}
#feature02 #point02 {
	color:#ff6000;
	text-shadow: 0px 3px 0px #ffffff;
	text-align:center;
	font-size:2rem;
	line-height:2.5rem;
	letter-spacing:2px;
	margin:50px 0 10px;
	}
#feature02 #point02 .text_l { font-size:2.2rem; }
#feature02 #point03 {
	color:#000000;
	text-shadow: 0px 2px 0px #ffffff;
	letter-spacing:-0.05px;
	text-align:right;
	width:360px;
	margin-top:25px;
	margin-left:0;
	}
#feature02 .right .bold { margin-bottom: 0; }
#feature02 .left { width:480px;}
#feature02 ul {
	padding:0;
	margin:5px 0 0;
	}
#feature02 .right ul li {
	background-color:#ecf0fb;
	display: inline-block;
	list-style:none;
	padding:2px 5px;
	margin:5px 5px 5px 0;
	}
#feature02 #readerList {
	margin:13px 0 0;
	padding:0;
	}
#feature02 #readerList li {
	list-style:none;
	float:left;
	height:80px;
	margin:0;
	padding:0 1px;
	}
#feature02 #readerList li img { width:78px; margin:0; }
#feature03 .right ul { padding:0; margin:20px 0 0; }
#feature03 .right ul li {
	float:left;
	list-style:none;
	width:88px;
	margin: 2px 3px;
	}
#feature03 .right ul li img { width:88px; }

#feature05 .right { padding-top:20px; }
#feature06 .left img {
	display:block;
	height:400px;
	margin:10px auto;
	}

#privileges #interviewList{
	margin:10px 0 30px;
	padding:0;
	}
#privileges #interviewList li {
	border:#c6c6c6 solid 1px;
	list-style:none;
	margin:0 0 5px;
	padding: 20px 20px 15px;
	}
#privileges #interviewList li img, #privileges #interviewList li .text { float:left; }
#privileges #interviewList li img {
	border:#000000 solid 1px;
	width:280px;
	margin-right:20px;
	}
#privileges #interviewList li .text { width:610px; margin-bottom:35px;}
#privileges #interviewList li .text p { margin:10px 0 0; }
#privileges #interviewList li p.title { font-size:1.4rem; margin-top:0; }
#privileges .sub_area { margin-bottom:30px; }
#privilegesIndex li {
	list-style:none;
	margin:2px 0;
	padding:2px 0 !important;
	border:0 !important;
	}
#gineiList { padding-top:30px; }
#gineiList .text_l { line-height:120%; margin:0; }
#gineiList img {
	width:460px;
	margin:10px 0 0;
	}
#gineiList p.text_m { line-height:1.8rem; margin-left:10px; }
#gineiList ul {
	margin:0;
	padding:0 0 20px 10px;
	}
#gineiList li {
	list-style:none;
	margin:10px 0;
	}

.table { width:100%; border-collapse:collapse; margin: 20px auto; }
table.courseTable{ margin-bottom:0; }
table.courseTable caption{
	color:#546793;
	font-size:1rem;
	text-align:center;
	font-weight:bold;
	}
.table th, .table td{
	border:#c6c6c6 solid 1px;
	}
.coursePrice { width:34%; }
.coursePoint { width:20%; }
.courseBonus { width:20%; }
.courseTable th, .courseTable td {
	text-align:center;
	padding:5px 1%;
	}
.courseTable th {
	background-color:#e2e7f3;
	/*font-size:0.9rem;*/
	}
.courseTable td { background-color:#ffffff; }
.courseTable th.coursePoint { line-height:1.2rem;}
.courseTable th.coursePoint .text_s {
	font-weight:normal;
	font-size:0.8rem;
	}
#premium .courseTable .recommendCourse td {
	border-top:#17b610 solid 2px;
	border-bottom:#17b610 solid 2px;
	font-size:1.3rem;
	line-height:1.4rem;
	padding:0.8rem 0;
	}
#premium .courseTable .odd td { background-color:#f4f6f9;}
#premium .courseTable .coursePrice { border-right:#dddddd solid 1px;}
#premium .courseTable .courseBonus { border-left:#dddddd solid 1px;}
#premium .courseTable .coursePoint { border-left:none; border-right:none;}
#premium .courseTable .recommendCourse td.coursePrice { border-left:#17b610 solid 2px;}
#premium .courseTable .recommendCourse td.courseBonus { border-right:#17b610 solid 2px;}
#premium div.recommendCourse{
	background-color:#e3ffd7;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px ;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px ;   /* Firefox用 */
	width:90%;
	padding: 1rem;
	margin:1rem auto;
	}
#premium div.recommendCourse p {
	font-size:1.3rem;
	line-height:1.6rem;
	text-align:center;
	padding:20px;
	margin:0;
	}
#premium div.recommendCourse p .bold { font-size:1.6rem;}
#premium .courseTable #present_single {
	background-color:#ffffff;
	width:24%;
	}
#premium .courseTable #present_double {
	border:#666666 solid 2px;
	background-color:#feffd8;
	}
.guide .left, .guide .right { text-align: center; }

.guide h1, #premium h2 {
	color:#333333;
	font-family:Garamond, "Times New Roman", "ヒラギノ明朝 Pro W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", Meiryo, serif;
	font-size: 34px;
	line-height:54px;
	text-shadow:2px 2px 0px #ffffff;
	margin-top:130px;
	}
#premium h2 { letter-spacing:2px;}
#guide03 h1 { margin-top:170px;}
#guide05 h1, #guide08 h1 { margin-top:100px;}
#guide05 h1 { font-size:31px;}
.guide .description_box {
	width:420px;
	margin:110px auto 20px;
	}
#guide09 .image_box img {
	width:420px;
	}
.guide .image_box .linkApp img{
	width:200px;
	height:auto;
	vertical-align:middle;
	margin:0 8px;
	}
#guide03 .image_box { margin-top:40px;}
#guide03 .image_box img {
	width:auto;
	height:42px;
	margin:4px 16px;
	}
#guide02 .description_box, #guide06 .description_box { margin-top:90px; }
#guide03 .description_box { margin-top:70px;}
.guide p {
	color:#555555;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.4px;
	font-weight:bold;
	text-align: justify;
	text-justify:inter-ideograph; /* IE */
	}
#guide02, #guide04, #guide06, #guide08 { background-color:#e9edf6; }
.guide p a { text-decoration:underline; }
.guide p .line{ border-bottom:#333333 solid 1px; padding-bottom:1px; }
.acInfo {
	text-align:left;
	}
.acInfo dt {
	color:#1f6aa3; 
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
	}
.acInfo dd {
	border:#cccccc solid 1px;
	background-color:#ffffff;
	margin-left:0;
	padding:1rem;
	display:none;
	}
#guide06, #guide05  { position:relative;}
#guide06 .acInfo, #guide05 .acInfo {
	width:920px;
	position:absolute;
	top:280px;
	left:0;
	right:0;
	margin:0 auto;
	}
#guide06 .acInfo{
	z-index:9998;
	}
#guide05 .acInfo {
	z-index:9999;
	}
#guide05 .acInfo dt { text-align:right;}
#guide06 .acInfo dd p {
	color:#666666;
	font-size:12px;
	text-align:center;
	margin:0;
	}
.list_reader, .list_special {
	margin:0;
	padding:0;
	}
.list_reader li {
	float:left;
	list-style:none;
	width:58px;
	height:76px;
	line-height:11px;
	text-align:center;
	margin:5px 0;
	}
.list_reader li img {
	border:#cccccc solid 1px;
	width:88%;
	display:block;
	}
.list_reader li .text_s {
	font-size:10px;
	line-height:12px;
	margin-top:4px;
	}
.list_special li {
	float:left;
	list-style:none;
	width:29%;
	height:230px;
	text-align:center;
	margin-top:10px;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:10px;
	}
.list_special li .textInfo p {
	font-size:12px;
	line-height:14px;
	}
#specialArslan {
	background-color:#f7f0df;
	margin:0;
	}
#specialArslan .contentsWrap {
	padding:10px 0;
	}
#specialArslan h1, #specialArslan h2, #specialArslan p, #specialArslan li, #specialArslan th, #specialArslan td { color:#4b0e0c; }

#specialArslan h2 {
	background:url(../images/arslanTitle.png) left top no-repeat;
	width:832px;
	line-height:52px;
	height:52px;
	margin:20px auto;
	text-align:center;
	}
#specialArslan .sub_area { border:#4b0e0c solid 1px; }
#specialArslan li { list-style:none; margin:10px 0; }
#specialArslan table { width:100%; }
#specialArslan th { width:23%; }
#specialArslan td { width:27%; }
#specialArslan th, #specialArslan td {
	text-align:left;
	vertical-align:text-top;
	padding:5px 0 ;
	}
#specialArslan .infoBox {
	border:#4b0e0c solid 1px;
	width:55%;
	margin:10px auto;
	padding:10px 20px 0;
	}
#specialArslan .infoBox a {
	display:inline-block;
	width:100%;
	}
#specialArslan .infoBox img {
	float:left;
	width:80px;
	margin-right:20px;
	}
#specialArslan .infoBox .textInfo {
	float:left;
	width:410px;
	}
#specialArslan .infoBox .title {
	font-size:16px;
	line-height:20px;
	font-weight: bold;
	}
#specialArslan .infoBox .writer, #specialArslan .infoBox .reader {
	display:inline-block;
	margin-right: 20px;
	}
#specialArslan .infoBox p { margin:0 0 10px;}
#arslanList {
	width:800px;
	margin:0 auto;
	padding:0;
	}
#arslanList li {
	display:block;
	float:left;
	width:180px;
	text-align:center;
	margin:10px;
	}
#arslanList li img { height:180px; }
#arslanList a{ color:#4b0e0c;}
footer {
	background-color:#9da2ad;
	text-align:center;
	padding: 20px 0 50px;
	}
footer a#rrjLogo {
	float:right;
	margin:0;
	}
#ssEasyProtection {
	display:block;
	float:right;
	width:114px;
	margin:10px 20px 0 ;
	}
footer .contentsWrap p { float:left; text-align:left; margin:8px 0 0 0;}
footer .contentsWrap p, footer .contentsWrap p a {	
	color:#ffffff;
	text-shadow:none;
	text-decoration:none;
	font-size:0.85rem;
	letter-spacing:0.2rem;
	}
footer .contentsWrap p a:hover { text-decoration:underline; }
footer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    }

.contents_box {
	border:#ff6000 solid 2px;
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px ;    /* Safari,Google Chrome用 */  
    -moz-border-radius:  6px ;   /* Firefox用 */
	margin:10px 0;
	padding:10px 20px;
	}
.contents_box h2 {
	background-color:#ffe4d3;
	font-size:1.2rem;
	margin-top:5px;
	padding:8px 10px;
	}
.contents_box dl { margin:10px 20px; }
.contents_box dt { font-weight:bold; font-size:0.9rem; }
.contents_box dt:before { content:"◆";}
.contents_box dd { font-size:0.9rem; margin: 5px 0 20px 20px;}
.success_message {
	background-color:#daf5ff;
	text-align:center;
	margin:20px 0;
	padding: 30px;
	}
.message_l { font-size:1.8rem; }
.success_message .message_l { color:#009ac1; }
.sub_area {
	border:#c6c6c6 solid 1px;
	margin:10px 0;
	padding:10px 30px;
	}
.sub_area p { font-size:0.9rem;}

.attention_box {
	background-color:#ffdbdb;
	padding:10px 30px;
	}
.attention_box p { margin-top:5px;}
.list_attention { padding:0 20px; }
.list_attention li{
	list-style:none;
	text-indent:-1rem;
	margin:10px 0;	
	}
.contents_box .list_attention li {
	color:#ff0000;
	list-style:disc;
	font-size:0.9rem;
	text-indent:inherit;
	margin:5px 0;
	}
.contactPage .contents_box .list_attention li {
	list-style:none;
	text-indent:-1rem;
	}
.importantInfo {
	color:#ff0000;
	border:#ff0000 solid 1px;
	background-color:#fff4f4;
	width:90%;
	margin:20px auto;
	padding:10px;
	}
.importantInfo p, .importantInfo a{ color:#ff0000; }
.importantInfo a { text-decoration:underline; }
#entry_box {
	background-color:#fdffe4;
	margin:20px 30px;
	padding:10px 100px;
	}
.title_l { font-size:2rem; }
#entry_box .title_l {
	color:#34405a;
	text-align:center;
	line-height:2.5rem;
	margin:10px 0;
	}
#entry_box p { margin:10px 0 5px;}
button:hover, .button:hover {
	opacity:0.65;
	}
.input_area { padding:6px; }
textarea { width:95%; }
#name, #tel { width:50%; }
#mail, #mailDet, #contactMail, #mailaddr { width:95%;}
.btn_area {
	text-align:center;
	padding:20px 0 0;
	}
button { cursor:pointer; }
.button{
	border:none;
	color:#ffffff;
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px ;    /* Safari,Google Chrome用 */  
    -moz-border-radius:  6px ;   /* Firefox用 */
	text-decoration:none;
	}
.btn_orange { background-color:#ff6000; }
.btn_navy { background-color:#34405a; }
.btn_red { background-color:#ff0000; }
.btn_l {
	display:block;
	font-size:1.2rem;
	font-weight:bold;
	line-height:2rem;
	width:50%;
	height:auto;
	margin:5px auto;
	padding:10px 0;
	}
.btn_s {
	display:block;
	font-size:1.2rem;
	font-weight:bold;
	line-height:2rem;
	width:30%;
	height:auto;
	margin:5px auto;
	padding:10px 0;
	}
#entry_box .btn_l {font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Tahoma, Arial, sans-serif;
	font-size:1.8rem;
	width:70%;
	margin-bottom:20px;
	}
#contact_box {
	background-color:#e9edf6;
	margin:20px 0;
	padding:10px 100px;
	}

#seriesList .contentsTitle,
#audiobookList h1,
#authorAudiobookList h1 {
	text-align:center;
	margin-top:10px;
	}
#audiobookList ul {
	margin: 0;
}

#audiobookList ul li {
	position:relative;
	float:left;
	width:14%;
	height:256px;
	list-style:none;
	overflow:hidden;
	margin:10px;
	}
#audiobookList ul li .thumb_area, #authorAudiobookList ul li .thumb_area {
	position:relative;
	height:164px;
	margin-bottom:8px;
	}
#audiobookList ul li img{
	display: block;
	width:70%;
}
#audiobookList ul li .thumb_area img, #authorAudiobookList ul li .thumb_area img {
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
	}
#audiobookList .icon_sample {
	border:none;
	z-index:999;
	position:absolute;
	top:0;
	right:15px;
	width:auto;
	height:auto; 
	}
#seriesList .seriesDoc {
	width:640px;
	margin:0 auto;
	}
#seriesList .seriesDoc a{ display:none; } 
#seriesList .listArea,
#authorAudiobookList .listArea {
	padding-left:5%;
	}
#seriesList .listArea ul,
#authorAudiobookList .listArea ul {
	padding:0;
	}
#seriesList .listArea ul { margin-bottom:30px;}
#seriesList .listArea ul li,
#authorAudiobookList .listArea ul li {
	float:left;
	width:19%;
	height:300px;
	list-style:none;
	margin:10px 2px;
	}

.listArea ul li img {
	display:block;
	width:70%;
	margin:5px auto;
	}
#authorAudiobookList ul li img  {
	display:block;
	width:58%;
	}
.listArea ul li .textInfo p {
	font-size:0.9rem;
	line-height:1rem;
	margin:0;
	padding:0;
	}
.listArea ul li .textInfo p.writer, 
.listArea ul li .textInfo p.reader,
.listArea ul li .textInfo p.listtext{ 
	font-size:0.8rem;
	}

.detail_product, .author_area, .reader_area,
.children_area, .related_area {
	width:80%;
	margin:20px auto ;
	}
.children_area {
	border: 1px solid #c6c6c6;
	}
.children_area .doc {
	padding: 0 10px;
	}

.related_area {
	width:90%;
	}
.detail_product h1, .detail_product h2,
.children_area h2, .author_area h2, .reader_area h2, .related_area h2 {
	margin:0;
	padding:0;
	}
.children_area h1, .author_area h1, 
.reader_area h1, .related_area h1 {
	margin:10px 0 10px;
	text-align:center;
	}
.reader_area .textInfo { padding-bottom:20px; }

.detail_product p {
	margin:0;
	padding:0;
	}
.detail_product .thumb_l {
	float:left;
	margin-left: 10%;
	}
.detail_product .textInfo {
	float:left;
	width:60%;
	margin-left:30px;
	}
.detail_product .button {
	background-color: #275ee9;
	border-radius: 10px;
	clear: both;
	display: block;
	font-size: 20px;
	height: 70px;
	line-height: 32px;
	margin: 10px 0;
	padding-bottom: 4px;
	padding-top: 8px;
	text-align: center;
	width: 240px;
	}
.detail_product .button .text_l { font-size:36px;}
.detail_product .button .highlight{
	color:#fff600;
	}
.detail_product ul li,
.children_area ul li {
	list-style:none;
	margin:10px 20px;
	}
.children_area ul { padding:0;}
.qr_area {
	border:#c6c6c6 solid 1px;
	margin-top:10px;
	}
.qr_area img {
	float:left;
	margin: 0;
	}
.qr_area p {
	float:left;
	font-size:0.9rem;
	line-height:1.2rem;
	width:340px;
	margin-top:18px;
	}
.reader_area dd:after, 
.author_area dd:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    }
.author_area .prof_img,
.reader_area .prof_img {
	clear:left;
	float:left;
	margin-left: 2%;
	margin-bottom:20px;
	}
.author_area .textInfo,
.reader_area .textInfo {
	float:left;
	width:70%;
	margin-left:30px;
	}
.author_area .textInfo .linkToList,
.reader_area .textInfo .linkToList {
	display: inline-block;
	margin:10px 0 20px;
	}

.related_area ul li {
	list-style:none;
	width:14%;
	float:left;
	margin:10px;
	}
.related_area ul li .thumb_area {
	height:200px;
	position:relative;
	}
.related_area ul li img {
	width:100%;
	position:absolute;
	bottom:0;
	}
.related_area ul li a, .related_area ul li a p.title { color:#2267f2; }
.related_link {
	margin:10px;
	text-align:right;
	}

.campaignBn_area { list-style:none; text-align:center; }
.bannerArea ul { padding:0; }
.bannerArea .banner_2 li, .bannerArea .banner_3 li { float:left; }
.bannerArea .banner_1 li{
	display:block;
	width:70%;
	margin:0 auto;
	}
.bannerArea .banner_2 li{ width:50%; }
.bannerArea .banner_3 li{ width:33%; }
.bannerArea ul li { font-weight:bold; }
.bannerArea p { font-size:26px; font-weight:bold; }
.bannerArea .banner_1 p{ font-size:20px; }
.bannerArea .banner_2 p{ font-size:18px; }
.bannerArea .banner_3 p{ font-size:14px; }

.bannerArea ul li img { width:90%; }
.bannerArea ul li p { margin:10px 0 5px;}

.bannerArea .banner_1 li img { width:auto;}

.condition dt { font-weight:bold; margin-top:10px; }
.condition dd {
	margin:8px 0 10px 30px;
	}
.condition #ssEasyProtection {
	display:block;
	float:none;
	width:114px;
	margin:6px 0 10px;
	}
.condition ol { padding-left:20px;}
.condition ol li { margin-bottom: 10px; }

.charityImg {
	text-align:center;
	margin: 10px 0;
	}
.charityDoc {
	border: 1px solid #c6c6c6;
	margin:10px 0 30px;
	padding: 5px 40px;
	}
.charityDoc img {
	display:block;
	width:300px;
	margin:10px auto;
	}
#premium h2 {
	text-align:center;
	margin-top:30px;
	margin-bottom:10px;
	}
#list_value {
	margin:0 auto ;
	padding:0 0 30px;
	}
#list_value li {
	border:#cccccc solid 1px;
	background:#ffffff url(../images/pcPremium_bg.png) left top repeat-x;
	float:left;
	list-style:none;
	width:460px;
	height:160px;
	margin:10px 0;
	padding:0;
	}
#list_value li:nth-child(even) { margin-left:34px; }
#list_value li h3 {
	margin:-2px 0 0 -2px;
	}
#list_value li p {
	font-size:16px;
	line-height:24px;
	width:84%;
	margin-top:0;
	margin-left:8%;
	}
#list_value li:nth-child(1) p {
	margin-top:0;
	}
#list_value li:nth-child(3) p{
	text-align:center;
	margin-top:10px;
	}
#list_value li:nth-child(3), #list_value li:nth-child(4){
	height:150px;
	}
#premium table caption { color:#ff0000;}
.courseTable th{
	color:#ffffff;
	background:#333333 url(../sp/images/tab_bg.png) left top repeat;
	}
.courseTable th, .courseTable td {
	padding:10px;
	}
#notice_course {
	background-color:#e9edf6;
	padding:20px 0 40px;
	}
#apremium #notice_course h2, #premium #notice_course .list_notice li { text-align:left;}
#premium #notice_course .list_notice li {
	font-size:0.9rem;
	margin:10px 0;
	}
	
/*------------------------ sanada special ---------------------*/
nav.tab_area{
	background: transparent url(../images/tab_area.png) left bottom repeat-x;
	margin:0;
	padding:0;
	}
nav.tab_area ul {
	width:960px;
	text-align:center;
	height:69px;
	overflow:hidden;
	margin:0 auto;
	padding:10px 0 0;
	}
nav.tab_area ul li {
	display:inline-block;
	list-style:none;
	width:474px;
	height:69px;
	overflow:hidden;
	text-align:center;
	margin:0;
	padding:0;
	}
nav.tab_area ul li img { vertical-align: bottom;}
.specialContents{
	margin:0; 
	padding:20px 0 40px ;
	}
#specialSanada {
	background-color:#360907;
	margin:0;
	}
#specialSanada .contentsWrap {
	background: transparent url(../images/sanada_bg.png) center top no-repeat;
	}
#specialSanada .sanada_main {
	width:540px;
	margin-left:30px;
	}
#specialSanada h1 {
	text-align:center;
	margin:0 0 0 20px;
	padding-top:30px;
	}
#specialSanada p {
	color:#ffffff;
	margin-left:40px;
	}
#specialSanada .text_m { line-height: 30px;}

#specialSanada .product_box p {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px;
	}
.sanada_list {
	text-align:center;
	margin:0;
	padding:0;
	}
.sanada_list li {
	display:inline-block;
	background-color:rgba(60, 60, 60, 0.9);
	list-style:none;
	width:160px;
	height:240px;
	text-align:center;
	vertical-align:top;
	margin:0 2px 0;
	padding:10px 0;
	}
.sanada_list li img {
	width:68%;
	}
.sanada_list li a {
	color:#ffffff;
	text-shadow:none;
	font-size:14px;
	line-height:15px;
	}
#specialSanada .sanada_list li a .btn_s, #specialArslan .infoBox .btn_s {
	display:inline-block;
	color:#fefefe;
	background-color:#000000;
	border:#999999 solid 1px;
	border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */
	font-size:12px;
	line-height:14px;
	width:auto;
	margin:8px 0 0;
	padding:4px 6px ;
	}
#specialArslan .infoBox .btn_s {	
	color:#ffffff;
	background-color:#c61313;
	border:#941a1a solid 1px;
	margin-top:0;
	}
.sanada_divider {
	display:block;
	margin:10px auto;
	}
.sanada_contents {
	width:860px;
	margin:20px auto;
	}

.sanada_contents h2 img {
	height:42px;
	vertical-align:text-bottom;
	margin-right:8px;
	}
.sanada_contents h2 {
	color:#e1c7c7;
	font-family:Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", Meiryo, serif;
	font-size:32px;
	vertical-align:middle;
	line-height:42px;
	margin:10px 0;
	}
.sanada_cast {
	color:#ffffff;
	width:94%;
	margin:0 auto;
	}
.sanada_cast th, .sanada_cast td {
	border-bottom:#96524f dotted 1px;
	text-align:left;
	padding:8px 4px 8px 0;
	}
.sanada_cast th {
	font-family:Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", Meiryo, serif;
	font-size:16px;
	line-height:20px;
	width:24%;
	}
.sanada_cast td {
	font-size:14px;
	}
.sanada_cast td a {
	color:#fffcc8;
	text-decoration:underline;
	}
.sanada_cast td img {
	height:42px;
	vertical-align:middle;
	margin-right: 8px;
	}
#sanada_sub th {
	font-size:14px;
	line-height:18px;
	}
#specialSanada  p.comment {
	background-color:#5e201d;
	width:830px;
	border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */
	margin:14px auto;
	padding:14px;
	}
.specialInterview {
	width:90%;
	margin:0 auto;
	}
.specialInterview img {
	float:left;
	margin-right:18px;
	}
.specialInterview p.title {
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	}
.shareSNS {
	text-align:center;
	}
.shareSNS a {
	display:inline-block;
	width:40px;
	margin:0 5px 0;
	}
#specialSanada .shareSNS {
	color:#ffffff;
	}
#specialSanada a { margin-top:30px;}
.shareSNS a img{
	width:100%;
	}
.supportContents {
	margin-bottom:30px;
	padding-bottom:30px;
	}
.contentsLine{ border-bottom:#999999 dashed 1px;}
.specialContents .shareSNS a img {
	vertical-align:middle;
	}
.supportContents dt{
	font-size:16px;
	font-weight:bold;
	margin: 20px 0 10px;
	}
.supportContents .text_s {
	color:#666666;
	font-size:12px;
	}
.supportContents li {
	margin:5px 0 8px 0; 
	}
.supportContents ol li ol li{ list-style:decimal-leading-zero; }
.supportContents ol li ol li ol li { list-style:upper-roman; }
.supportContents th {
	text-align:right;
	vertical-align:text-top;
	width:30%;
	}
.supportContents table {
	border:#cccccc solid 1px;
	width:80%;
	margin:10px auto;
	padding:10px 0;
	}
.supportContents th, .supportContents td {
	padding: 5px 10px;
	}